Installer une ancienne application sur Yosemite

Fermé
ramzi2306 Messages postés 31 Date d'inscription lundi 16 mars 2015 Statut Membre Dernière intervention 19 janvier 2017 - 20 nov. 2015 à 12:08
ramzi2306 Messages postés 31 Date d'inscription lundi 16 mars 2015 Statut Membre Dernière intervention 19 janvier 2017 - 26 nov. 2015 à 01:19
Bonjour,

Bonjour, je viens de metre à jour mon Mac sous yesemite mais mes anciennes versions de Imovie et Final cut pro que j'utilisais avant sur Mountain lion.
Merci

1 réponse

dede74000 Messages postés 26978 Date d'inscription jeudi 5 avril 2007 Statut Contributeur Dernière intervention 19 janvier 2024 5 345
20 nov. 2015 à 13:08
Bonjour,

Normalement, en passant par "mise à jour de logiciels" tu devrais avoir la possibilité de tout mettre à jour, du moins pour ce qui concerne les logiciels reconnus par Apple.
0
ramzi2306 Messages postés 31 Date d'inscription lundi 16 mars 2015 Statut Membre Dernière intervention 19 janvier 2017
20 nov. 2015 à 14:25
Mais j'ai un Mac datant de 2009 avec 2gb de ram...des fois une vertion plus anciéne de Imovie fonctionne bien mieux
0
dede74000 Messages postés 26978 Date d'inscription jeudi 5 avril 2007 Statut Contributeur Dernière intervention 19 janvier 2024 5 345
20 nov. 2015 à 15:16
Si les versions, actuellement installées, fonctionnent, ce qui devrait-être puisque tu étais sous 10.8 avant, pourquoi tu te casses la tête ? par contre, tu n'as que 2 Go de mémoire (RAM) et c'est insuffisant, 6 ou mieux 8 go serait mieux, là ça va ramer à mort !
Ton Mac, dont tu ne donnes pas le modèle exact, doit pouvoir recevoir plus.
Il faut toujours donner sa configuration quand on demande de l'aide.
0
ramzi2306 Messages postés 31 Date d'inscription lundi 16 mars 2015 Statut Membre Dernière intervention 19 janvier 2017
21 nov. 2015 à 00:46
C'est un MAC 3.1 année 2009 Core 2 duo 2GB de ram....j'ai envie de lui rajouter de la ram j'aurais 2 question
1. comment choisir mes rames, es que je devrais prendre des rames DDR2 pour pc portable standard ou faut-il prendre une marque précise
2.pour l'instant je projette de monter à 4Gb de ram...mais disons que je monte à 8GB sa serais coûteux certes mais es que sa en vaudrais la peine ?
0
dede74000 Messages postés 26978 Date d'inscription jeudi 5 avril 2007 Statut Contributeur Dernière intervention 19 janvier 2024 5 345 > ramzi2306 Messages postés 31 Date d'inscription lundi 16 mars 2015 Statut Membre Dernière intervention 19 janvier 2017
Modifié par dede74000 le 21/11/2015 à 09:17
Si c'est un 3.1, c'est un "early 2008" le même que le mien et j'ai 8 Go de mémoire (RAM) tes 2 Go sont insuffisants.
Pour faire tourner les OS X actuels, c'est minimum 6 Go qu'il faut. Tu as 8 slots, 4 par tiroir, donc c'est facile à installer, les barrettes sont de type 240-pin PC2-6400 (800MHz) DDR2 ECC fully-buffered DIMM (FB-DIMM) et il faut les installer par paire, en suivant la notice (guide de l'utilisateur) que, si tu ne l'as pas, tu peux trouver à télécharger sur le site de Apple.

Au fait, tu as pris où l'information concernant la référence de ton MP ? car, si c'est un 3.1 il n'est pas de 2009 et, un 3.1 n'est pas un "core 2 duo mais un "quad core Intel Xeon". Si tu cliques sur menu pomme/A propos de ce Mac, quelles sont les infos données ?
0
ramzi2306 Messages postés 31 Date d'inscription lundi 16 mars 2015 Statut Membre Dernière intervention 19 janvier 2017
25 nov. 2015 à 19:51
Le macbook date de 2009 (c'est écrit à l'ariére) et 3.1 j'ai trouvé sa dans à propos de mon Macbook je pense...
0